Skip to main content
DELETE
/
api
/
groups
/
{group_id}
/
location_group
Remove a location from a group
curl --request DELETE \
  --url https://clarus-api.com/api/groups/{group_id}/location_group \
  --header 'Authorization: Bearer <token>' \
  --header 'X-Clarus-Subdomain: <api-key>'
{
  "error": "<string>"
}

Authorizations

Authorization
string
header
required

OAuth 2.0 authentication. Use the client credentials or authorization code flow to obtain an access token.

X-Clarus-Subdomain
string
header
required

The subdomain/tenant name identifying which tenant's data to access. Required for all API requests.

Path Parameters

group_id
integer
required

The group ID

Query Parameters

location_id
integer
required

The location ID to remove from the group

Response

Operation completed successfully with no content to return